# yamllint disable rule:indentation rule:line-length
# Ubuntu-18.04
---
values:
  arch: amd64
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@pass:lookup
    - C@pass
    - Y:G@id
  pkg:
    name: pass
